Subject: [rrg] Please, no more crossposting...

From: Tony Li <[email-masked]>
Date: Mon, 09 Mar 2009 21:35:53 -0700

Hi folks,

Now that we have a LISP WG, could we please stop cross posting to the 
RRG mailing list?

Folks who are interested in both can easily subscribe to both...

Thanks,
Tony

---

From: Tony Li <[email-masked]>
Date: Tue, 10 Mar 2009 09:34:22 -0700

Scott Brim wrote:
> Excerpts from Tony Li on Mon, Mar 09, 2009 09:35:53PM -0700:
>> Hi folks,
>>
> Some issues are exemplified by LISP but may impact other approaches
> and are still open to research-like discussion.  I would like to be
> able to discuss those on RRG.  Some overlap is unavoidable.
> 

If it's that important, then a separate thread seems eminently reasonable.

Tony